
Redmine - Feature #1004

Suggestion: Subprojects of subproject...?

2008-04-06 22:44 - Kai Olav Fredriksen

Status: Closed Start date: 2008-04-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Just am idea this one.

I have sometimes now wished that i could have multiple levels of subprojects, for better grouping.  I couldn't find any Issues on this,

so I went forward and posted this :)

-kai

Related issues:

Is duplicate of Redmine - Feature #594: Remove limit on subproject nesting Closed 2008-02-03

History

#1 - 2008-05-08 20:46 - Brian Coughlin

This is similar to Issue #594

#2 - 2009-05-05 15:50 - Kai Olav Fredriksen

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 2009-11-23 14:33 - Mischa The Evil

- Category deleted (Projects)

- Status changed from Resolved to Closed

- Priority changed from Low to Normal

- % Done changed from 100 to 0

- Resolution set to Duplicate

Closed as a dup. of #594.
